@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	color: #FFF;
	background: #C2BBAF;
	font: 12px Arial, Helvetica, sans-serif;
}


.mainbody
{

	width: 1024px;
	height:768px;
	margin:auto;
	padding: 0;
	border: 1px solid #000;
	color: #FFF;
	background: #8c867e;


}
.header
{


	clear: both;
	position: relative;
	width: 1024px;
	height: 100px;
	max-height: 100px;
	overflow: hidden;
	color: #FFF;
	padding: 0;
	margin: 0;
	background-image:url(../images/banner.gif);
	border-bottom: 1px solid #000;


}


.rightcol
{

	position: relative;
	width:840px;
	height:auto;
	border-left: 2px solid #ffbd4d;
	color: #333;
	padding: 5px;
	float:left;
	
	background: #fffbf6;



}

.leftcol
{
	position: relative;
	width: 172px;
	color: #FFF;
	
	float: left;
	
	background: #8c867e;







}

.linkler
{

	width: 165px;
	color: #FFF;
	float:left;
	margin-left:0px;
	text-align: left;
	background: #8c867e;
	





}

.bant
{
width:581px;
height:15px;
margin-top:0px;


}


.resim 
{
width:250px;
height:300px;
border-bottom-style:outset;
border-bottom-color:#333333;

float:right;
margin-right:5px;
margin-top:10px;









}


.light
{

width:134px;
height:134px;
float:left;
margin-top:100px;


}

.ortayazi
{
	margin:auto;
	width:540px;
	height:auto;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:500;
	margin-right:5px;
	float:left;
	margin-top:10px;
	margin-left:20px;
}





.footer
{
	clear: both;
	position: relative;
	width: 1024px;
	height: 16px;
	font-size: 10px;
	color: #C2BBAF;
	text-align: center;
	background: #65615b;
	border-top: 1px solid #000;

}
.mainbody .rightcol .ortayazi p {
	font-size: 12px;
}
.dersicerigi {
	text-align: justify;
}
.mainbody .rightcol .ortayazi table {
	text-align: justify;
}
.mainbody .rightcol .ortayazi p {
	text-align: justify;
	font-size: 14px;
}
.mainbody .rightcol .ortayazi .style6 .style42 .style93 .style17 .style3 .style24 .style36 .style55 .style4 .style88 .style49 .style69 .style85 .style6 .style53 .style42 {
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
}
